Subject: Re: "Fightertown" F-14 pix
From: "Steve Bamford ARC" <[email-masked]>
To: "Cal Cochran" <[email-masked]>
Date: Fri, 30 Jun 2006 18:05:06 -0700

Hi Cal,
I just wanted to let you know your F-14 photos went on ARC today.  Thanks 
again for sending them in Cal.  Have a Happy 4th of July!!!

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Cal Cochran" <[email-masked]>
To: <[email-masked]>
Sent: Friday, May 12, 2006 6:06 PM
Subject: "Fightertown" F-14 pix

> How about a "blast from the Past"?
>
> Since there were once decals of this bird available (I
> have a set), I thought some of the Tomcat lovers out
> there might like to see them.
>
> Use them if you'd like.
>
> That's it for this time.
>
> Bye.
>
> Cal
>
> __________________________________________________
> Do You Yahoo!?
> Tired of spam?  Yahoo! Mail has the best spam protection around
> http://mail.yahoo.com